{% extends "base.html" %}
{% block meta %}
{% endblock meta %}
{% block content %}
{% load static %}
<body style="background-color: #62C2CC;">

    <div class="container">
        <hr>
        <div class="row">
            <div class="col">
                <a type="button" class="btn btn-danger btn-lg btn-block" href="{% url 'storyenam:kegiatan' %}">Add and Join Activity</a>
            </div>
        </div>
        <div class="d-flex justify-content-around flex-wrap pb-4">
            {% for list in kegiatan %}
            <div class="card bg-danger text-white mt-5" style="width: 18rem;">
                <div class="card-header">
                    <div class="row">
                        <h5 class="col-10 mb-2"><strong>Activity</strong> <br> {{ x.kegiatan }}</h5>
                        <h5 class="col-10 mb-2"><strong>Category</strong> <br> {{ x.category }}</h5>
                        <a href="{% url 'storyenam:delete' x.id %}" class="col-2">
                            <button type="button" class="close mb-2">&times;</button>
                        </a>
                    </div>
                </div>
                <div class="card-body">
                    <h6 class="card-title">Participants</h6>
                    <p></p>
                    <ul>
                            {% for y in member %}
                            {% if y.kegiatan == x %}
                            <li class="row">
                                <h5 class="col-10">{{ y.name }}</h5>
                                <a href="delete/member/{{ y.id }}" class="col-2">
                                    <button type="button" class="close">&times;</button>
                                </a>    
                            </li>
                            {% endif %}
                        {% endfor %}
    
                    </ul>
                </div>
            </div>
            {% endfor %}          
    </div>
</body>
{% endblock content %}